package com.beagle.base.service;

import com.beagle.base.bean.vo.BaseCacheByIdParam;
import com.beagle.base.bean.vo.BaseCacheByTagParam;
import com.beagle.base.bean.vo.BasePointVO;
import com.rtdb.model.FullPoint;

public interface CacheService {

    Integer getBaseIdByTag(BaseCacheByTagParam param);

    BasePointVO getBasePointById(BaseCacheByIdParam param);
}
